Ce programme nécessite flash.ocx

 
07/02/2010 18:24 #1
salut,

j'ai ce message avec internet explorer :
ce programme nécessite flash.ocx

Et j'ai installé flash player pourtant?

merci de vos réponses

malik
anonyme
anonyme
Groupe
Visiteur
Publicité
Publicité
anonyme
07/02/2010 18:26 #2
Salut Malik,

Ta solution ici dans la faq du site:
could not find the file flash.ocx en message d’erreur

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
cthierry
Inscrit
12/07/2002 08:37
De
Seine et Marne
Groupe
Webmaster
Messages
14020
 
Vous avez trouvé cette réponse utile ? Partagez-la !